Bug 6949 - [UPDATE REQUEST] tar 1.27.1 -> 1.28
: [UPDATE REQUEST] tar 1.27.1 -> 1.28
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-18 16:49 MSD by Andrey Bondrov
Modified: 2016-04-25 19:54 MSD (History)
2 users (show)

See Also:
RPM Package: tar
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-04-18 16:49:42 MSD
New version of tar was released.
Comment 1 Andrey Bondrov 2016-04-18 16:50:10 MSD
Advisory: "Update tar to new version 1.28"

https://abf.rosalinux.ru/build_lists/2632250
https://abf.rosalinux.ru/build_lists/2632251
Comment 2 Vladimir Potapov 2016-04-19 10:41:32 MSD
Что-то странное.
При обновлении в GUI выдает
1 установочных транзакций не удались

Во время установки возникла ошибка:

файл /usr/share/man/man8/rmt.8.xz из устанавливаемого пакета tar-1.28-1.x86_64 конфликтует с файлом из пакета rmt-0.4b42-11.x86_64


в консоли обновляется нормально.
Comment 3 Andrey Bondrov 2016-04-19 16:15:58 MSD
Advisory: "Update tar to new version 1.28"

https://abf.rosalinux.ru/build_lists/2635082
https://abf.rosalinux.ru/build_lists/2635083
Comment 4 Vladimir Potapov 2016-04-19 17:16:30 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2016-04-25 19:17:41 MSD
tar-1.28-2
https://abf.rosalinux.ru/build_lists/2635082
https://abf.rosalinux.ru/build_lists/2635083
**************************** Advisory ********************************
Update tar to new version 1.28
**********************************************************************
QA Verified